How to remove libva-egl1 from Debian 9 (Stretch)